.leg-contenedor-paginacion{
	float:right;
	height:21px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	margin: 0px;
}

.leg-contenedor-paginacion a:link{
	float:left;
	border:1px solid #D6D6D6;
	font-family:Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size:11px;
	text-decoration:none !important;
	color:#999999;
	font-weight:bold;
	margin-right:6px;
	line-height: 13px;
}

.leg-contenedor-paginacion a:visited{
	float:left;
	border:1px solid #D6D6D6;
	font-family:Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size:11px;
	text-decoration:none !important;
	color:#999999;
	font-weight:bold;
	margin-right:6px;
}
.leg-contenedor-paginacion a:hover{
	text-decoration:underline !important;
	color: #999999;
}

.leg-leftarr-inf{
	padding:3px 15px 3px 28px;
	background-image: url(leftarr.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

.leg-pag-anterior{
	padding:1px 15px 2px 28px;
	background-image: url(/img/legal/leftarr.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
              
.leg-rightarr-inf{
	background-image: url(/img/legal/rightarr.jpg);
	background-repeat: no-repeat;
	background-position: right 1px;
	padding-top: 3px;
	padding-right: 28px;
	padding-bottom: 3px;
	padding-left: 15px;
}

.leg-pag-siguiente{
	background-image: url(/img/legal/rightarr.jpg);
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-top: 1px;
	padding-right: 28px;
	padding-bottom: 2px;
	padding-left: 15px;
}
.leg-ifo-pag {
	font-size:11px;
	color:#939393;
	font-weight:normal;
	font-family:Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	float:left;

}
#leg-pages-listado
{
	float:left;
	height:20px;
}
#leg-pages-listado ul
{
	list-style:none;
	margin: 0px;
	padding: 0px;
}
#leg-pages-listado li
{
	float:left;
	padding-left:0px;
	padding-right:0px;
}
#leg-pages-listado li a:link {
	width:16px;
	height:16px;
	float:left;
	color:#154774;
	background:#ffffff;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	padding-top:0px;
	font-weight:bold;
	line-height: 15px;
}
#leg-pages-listado li a:visited {
	width:16px;
	height:16px;
	float:left;
	color:#154774;
	background:#ffffff;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	padding-top:0px;
	font-weight:bold;
}
#leg-pages-listado li.current a {
	width:16px;
	height:16px;
	float:left;
	color:#fff;
	background:#154774;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	padding-top:0px;
	font-weight:bold;
}

.leg-rightarr{
	background-image: url(/img/legal/rightarr.jpg);
	background-repeat: no-repeat;
	background-position: right 1px;
	padding-top: 3px;
	padding-right: 28px;
	padding-bottom: 3px;
	padding-left: 15px;
}
.leg-rightarrHidden{
	background-image: url(/img/legal/rightarr.jpg);
	background-repeat: no-repeat;
	background-position: right 1px;
	padding-top: 3px;
	padding-right: 28px;
	padding-bottom: 3px;
	padding-left: 15px;
	visibility: hidden;
}
.leg-leftarr{
	padding:3px 15px 3px 28px;
	background-image: url(/img/legal/leftarr.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.leg-leftarrHidden{
	padding:3px 15px 3px 28px;
	background-image: url(/img/legal/leftarr.jpg);
	background-repeat: no-repeat;
	background-position: left;
	visibility: hidden;
}
.leg-pages-listadoB
{	
	line-height: 15px;
	background-color:#154774 !important;
	color: #FFFFFF !important;
}
.currentPages
{	
	line-height: 15px;
	background-color:#154774 !important;
	color: #FFFFFF !important;
}

#pie_cont{
	float:left;
	width:1000px;
	background-color: #E6E6E6;
	height: 130px;
}

/*SE OCULTA MIENTRAS NO ESTÉ AL AIRE. C. PÉREZ 26/04/2011 */
#f1{
	background:url(/img/legal/fbg.jpg) repeat-x top left;
	text-align:center;
	height:23px;
	border-bottom:1px solid #5E5D5D;
	padding-top:7px;
	color: #333333;
	visibility: hidden;
}

#f1 a{
	font-family:Tahoma, Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	font-size:12px;
	color:#333333;
	padding-right: 8px;
	padding-left: 8px;
}

#f1 a:hover{
	text-decoration:underline;
	color: #333333;
}

#f2{
	float:left;
	width:1000px;
	height:63px;
	background-color: #E6E6E6;
}

#f2a{
	float:left;
	margin-left:0px;
	padding-top: 5px;
	padding-right: 21px;
	padding-bottom: 5px;
	padding-left: 25px;
	margin-top: 12px;
	height: 41px;
	width: 46%;
	background-color: #E6E6E6;
}

#f2b{
	float:left;
	margin-right:25px;
	font-size:11px;
	margin-top:15px;
}

#f2b a{
	font-family:Tahoma, Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	font-size:10px;
	color:#000;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
}

#f2b a:hover{
	text-decoration:underline;
	color: #333333;
}

#f3{
	float:left;
	width: 47%;
	text-align: right;
	height: 45px;
	padding-top: 32px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 25px;
}

#f3 img{
	padding-left:10px;
	border:0px;
}
#f2b_menu {
	float:right;
	font-size:12px;
	margin-top:12px;
	height: 41px;
	width: 45%;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 29px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #E6E6E6;
	text-align: right;
	line-height: 21px;
	color: #999999;
}
#f2b_menu a {
	font-family:Tahoma, Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	font-size:11px;
	color:#666666;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
}
#f2b_menu a:hover {
	text-decoration:underline;
	color: #666666;
}

.contenedor-paginacion-medios {
	width: 100%;
	float: left;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #173766;
	border-bottom-color: #173766;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.contenedor-medios {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c0c0c0;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: auto;
}
.contenedor-medios img {
	margin-right: 3px;
	margin-top: 3px;
	border:0;
}
.contenedor-imprimir {
	float: left;
	width: auto;
	padding-left: 15px;
	padding-right: 10px;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c0c0c0;
}
*html .contenedor-imprimir {
	width: 65px;
}
.contenedor-imprimir img{
	FLOAT: left;
	MARGIN: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.div_ico_print img{
	margin-right: 3px;
	margin-top: 3px;
	border:0;
}

/* fin css footer*/

.cont_contactenos_sus {
	float: left;
	font-family: Tahoma, Georgia, "Times New Roman", Times, serif;
	width: 100%;
	text-align: right;
	color: #666;
	font-size: 11px;
}

/* MEDIA QUERIES */
@media only screen and (min-width: 1025px){
	.div_footer_iphone {
	    display: none
	}
}
@media only screen and (max-width: 1024px){
	#f1, #f2 {
	    display: none;
	}

	#pie_cont {
	    width: 100%;
	    font-size: 12px;
		height: initial;
	}

	.div_footer_iphone {
		display: block;
	    float: left;
	    /*margin: 20px 0 0 0;*/
	    padding: 10px 0 10px 3%;
	    width: 97%;
	    background-color: #e6e6e6;
	    font-size: 12px;
	}
}